@font-face {
    font-family: 'ArialBlack';
    src: url('../../../../../../arialblack-webfont.eot');
    src: url('../../../../../../arialblack-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../../../../arialblack-webfont.woff') format('woff'),
         url('../../../../../../arialblack-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

html {
	overflow: -moz-scrollbars-vertical;
	margin: 0;
	padding: 0;
}

body {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	min-width: 320px;
}

* {
	padding: 0;
	margin: 0;
}

form {
	padding: 0;
	margin: 0;
	display: inline;
}
input, textarea, select {
	margin: 3px 0px;
}

ul {
	margin: 0;
	padding: 0;
}


/* layout */
#container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}



.switcher {
	float: right;	
	margin-top: 3px;
	margin-left: 10px;
}
.switcher a {
	text-decoration: none;
	display: block;
}
.switcher .selected {
	background: #FFFFFF url('../image/switcher.png') repeat-x;
}
.switcher .selected a {
	border: 1px solid #CCCCCC;
	background: url('../image/arrow_down.png') 116px center no-repeat;
	color: #666666;
	padding: 2px 5px 2px 5px;
	width: 121px;
}
.switcher .selected a:hover {
	background: #F0F0F0 url('../image/arrow_down.png') 116px center no-repeat;
}
.switcher .option {	
	position: absolute;
	z-index: 3;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	background-color: #EEEEEE;
	display: none;
	width: 131px;
}
.switcher .option a {
	color: #000;
	padding: 3px 5px 3px 5px;
}
.switcher .option a:hover {
	background: #FFC;
}
.switcher img {
	position: relative;
	top: 1px;
}
#column_left {
	float: left;
	width: 180px;
	margin-right: 10px;
	clear: left;
}
#column_right {
	float: right;
	width: 180px;
	margin-left: 10px;
	clear: right;
}
#content {
	margin-bottom: 10px;
    background: #D6D2D3;
}/*
#content .top .left {
	background: url('../image/content_top_left.png') no-repeat;
	width: 5px;
	height: 32px;
	float: left;
}
#content .top .right {
	background: url('../image/content_top_right.png') no-repeat;
	width: 5px;
	height: 32px;
	float: right;
}
#content .top .center {
	background: url('../image/content_top_center.png') repeat-x;
	margin-left: 5px;
	margin-right: 5px;
}
#content .top h1, .heading {
	padding: 8px 0px 8px 7px;
}*/
#content h1, .heading, #contentcart h1, 
/*.list div a, */
.separator {
    font-family: 'ArialBlack';
	text-transform: uppercase;
	font-weight: bold;
	font-size: 2.2em;
	letter-spacing: -0.06em;
	line-height: 1.2em;
	text-decoration: none;

    padding: 1px 0 2px 5px;	
}

#contentcart h1 {
	background: url('../../../../../../images/green.png');
	border-bottom: 8px solid #fff;	
}

h1 a {
    font-family: 'ArialBlack';
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: -0.06em;
	font-weight: bold;	
    padding: 1px 7px 2px 12px;	
} 

#payment #checkout h1 {
	background: url('../../../../../../images/green.png');
	border-top: 8px solid #fff;	
	border-bottom: 8px solid #fff;	
}

#breadcrumb, .title {
	background: url('../../../../../../images/green.png');
	border-bottom: 8px solid #fff;	
	overflow: hidden;	
	font-family: 'ArialBlack';
	text-transform: uppercase;
	font-weight: bold;
	font-size: 2.2em;
	letter-spacing: -0.06em;
	line-height: 1.2em;
	text-decoration: none;
	width:1105px;
	margin: 0 auto;
    padding: 1px 0 2px 5px;	
}

#breadcrumb h1 {
	display: inline;
}

#breadcrumb .inner {
	margin-left: -157px;

}

#breadcrumb a:hover {
	text-decoration: none;
}

#contenthome {
	position: relative;
	width: 1110px;
	margin: 0 auto;
}

/*#content .middle {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF;
	padding: 10px 10px 1px 10px;
	min-height: 30px;
}
#content .bottom .left {
	background: url('../image/content_bottom_left.png') no-repeat;
	width: 5px;
	height: 5px;
	float: left;
}
#content .bottom .right {
	background: url('../image/content_bottom_right.png') no-repeat;
	width: 5px;
	height: 5px;
	float: right;
}
#content .bottom .center {
	background: url('../image/content_bottom_center.png') repeat-x;
	height: 5px;
	margin: 0 5px 10px 5px;
}*/
.box {
	margin-bottom: 10px;
	background:#D6D2D3;
/*	background: url('../image/box_top.png') no-repeat;*/
}
/*.box .top {
	padding: 8px 0px 8px 7px;
	color: #000000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
.box .top img {
	float: left;
	margin-right: 5px;
}
.box .middle {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF;
	padding: 10px;
}
.box .bottom {
	height: 5px;
	background: url('../image/box_bottom.png') no-repeat;
}*/
.success {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #E4F1C9;
	border: 1px solid #A5BD71;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.warning {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #FFDFE0;
	border: 1px solid #FF9999;
	font-size: 15px;
	color:  #736F70;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.wait {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #FBFAEA;
	border: 1px solid #EFEBAA;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	color: #FF0000;
	display: block;
}
.help {
	cursor: pointer;
}
.tooltip {
	border: 1px solid #FDDA5C;
	background: #FBFF95;
	padding: 5px;
	font-size: 11px;
	width: 250px;
}
.clear { /* generic container (i.e. div) for floating buttons */
	overflow: hidden;
	width: 100%;
}
.button {
	padding: 9px 10px;
	display: inline-block;
	margin-left: 5px;

	background: #736F70;
	text-decoration: none;
	color:#FFF;
	cursor: pointer;
	
}
a:hover.button {
	text-decoration: none;
}
.button span {
	color: #FFF;
	
	
}
.buttons {

	padding: 5px;
	margin-bottom: 10px;
}
.buttons input {
	padding: 0px;
	margin: 0px;
}
.buttons table {
	width: 100%;
	border-collapse: collapse;
}
.buttons table td {
	vertical-align: middle;
}
.content {

	
	padding: 10px;
	margin-top: 3px;
	margin-bottom: 10px;
}
.list {
	margin-bottom: 10px;
	width: 100%;
}
.list td {
	text-align: center;
	vertical-align: top;
	padding-bottom: 10px;
}
.sort {
	margin-bottom: 10px;

	height: 30px;
	width: 100%;
}
.sort .div1 {
	float: right;
	margin-left: 5px;
	padding-top: 6px;
	padding-right: 9px;
}
.sort .div2 {
	text-align: right;
	padding-top: 9px;
}
.sort select {
	font-size: 11px;
	margin: 0;
	padding: 0;
}
.pagination {
	display: inline-block;
	width: 100%;
	
	margin-bottom: 10px;
}
.pagination .links, .pagination .results {
	padding: 7px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #000000;
}
.pagination .links b {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #000000;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
}
.tabs {
	width: 100%;
	height: 31px;
	margin-bottom: 0px;
}
.tabs a {
	float: left;
	display: block;
	padding: 6px 15px 7px 15px;
	margin-right: 2px;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../image/tab_3.png') repeat-x;
	color: #000000;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	z-index: 1;
	position: relative;
	top: 1px;
}
.tabs a.selected {
	background: #FFFFFF url('../image/tab_3.png') repeat-x;
	border-bottom: 0px;
	padding-bottom: 8px;
	z-index: 3;
}
.tab_page {
	
	padding: 10px;
	display: block;
	z-index: 2;
	margin-bottom: 10px;
}

#category ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
	padding-left: 12px;
	list-style: url('../image/bullet_1.png');
}
#information ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
	padding-left: 12px;
	list-style: url('../image/bullet_2.png');
}

#cart {
	margin: 10px 30px 10px 30px;
	display: block;
}

.cart {
	border-collapse: collapse;
	width: 100%;
	border: 1px solid #736F70;


}
.cart th {
	background: #736F70;
	padding: 5px;
	font-weight: normal;
}
.cart td {
	padding: 5px;
}
.checkouttotal {
	width: 100%; 
	display: inline-block;
	color:#736F70;
	padding: 5px 0;
}

.tags, .tags a {
	font-style: italic;
	font-size: x-small;
}
#module_cart .middle {
	padding: 5px;
}
.cart_module_total {
	padding: 0 3px 0 3px;
	font-size: 0.9em; 
	color: #222;
}
.cart_remove {
	margin-top: 3px;
	background: url('../image/list_remove_btn.gif') no-repeat left center transparent;
	padding-right:10px;
	cursor:pointer;
}
.cart_remove_loading {
	margin-top: 3px;
	background: url('../image/ajax_load.gif') no-repeat transparent;
	padding-right:10px;
}
.button_add_small, a.button_add_small:visited {
	margin-top: 3px;
	background: url('../image/button_add_small.png') no-repeat left center transparent;
	padding:5px;
	text-decoration: none;
	cursor:pointer;
}
#content .middle .box {
	float: left;
	margin: 0 6px 10px 6px;
	min-height: 0px;
}
#content .middle .box .middle {
	width: 158px;
	min-height: 0px;
}





/* NEW STYLES */

a {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
}

img {
	border: none;
}

#wrapper {
	position: relative;
} 


h1  span {
	font-size: 0.7em;
	letter-spacing: -0.05em;	
	line-height: 1em;
}

#faq h1, #contact h1, #eco h1{

}

h2 {
	text-transform: uppercase;
    font-family: 'ArialBlack';
	font-size: 2.0em;
	letter-spacing: -0.06em;
	line-height: 0.9em;
}

p {
	line-height: 1.4em;
	margin: 6px 0;
	font-weight: bold;
	
}

#header {
	position: relative;
	margin: 0 auto;
	height: auto;
	min-height: 93px;
	width: 1110px;
}

#content {
	min-height: 537px; 
	position: relative;
	width: 1110px;
	margin: 0 auto;
}



#navigation {
	padding-top: 8px;
	clear: both;
	width: 1110px;
	margin: 0 auto;
}

#navigation li {
	list-style-type: none;
	float: left;
}

#navigation a{
	height: 50px;
	display: block;
	float: left;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.7em;
	text-align: center;
	padding: 8px 0; 
	background: url('../../../../../../images/navigation.gif');
	text-decoration: none;
	margin-right: 8px;
    font-family: 'ArialBlack';	
}

#navigation a:hover, #navigation a.active {
	color: #656565;
}

#navigation .home {
	width: 154px;
}
#navigation .products {
	width: 219px;
}
#navigation .eco {
	width: 213px;
}
#navigation .contact {
	width: 204px;
}

#navigation .shop {
	width: 132px;
}

#navigation .faq {
	width: 148px;
	margin-right: 0px;
}

#footer  {
	clear: both;
	height: 30px;
	padding-top: 0;
	color: #000;
	font-size: 0.75em;	
	width: 1110px;
	margin: 0 auto;
}


#footer .left {
	float: left;	
	color: #c2c1c1;
}

#footer .left a{
	color: #000;	
	color: #c2c1c1;

}

#footer .right {
	float: right;
	color: #c2c1c1;
}

#footer .right a {
	color: #c2c1c1;
} 


.logo {
	background: url('../../../../../../images/logo.jpg') no-repeat;
	display: block;
	width: 510px;
	height: 65px;
	text-indent: -9999px;
	position: absolute;
	left: 0;
	top: 13px;
}

.tagline{
	background: url('../../../../../../images/tagline.gif') no-repeat;
	display: block;
	width: 280px;
	height: 17px;
	text-indent: -9999px;
	position: absolute;
	right: 0;
	top: 48px;
}

.words {
	background: url('../../../../../../images/grey.png');
	height: 507px; 
	width: 410px;	
	padding: 15px 10px 15px 20px;
	position: relative;
}


.green {
	background: url('../../../../../../images/green.png');
}



.greytext {
	color: #757474;
	text-transform: uppercase;
}


.innerpage h1 {
	font-size: 3.2em;
	line-height: 1em;
}

.innerpage .words {
	background: url('../../../../../../images/grey.png');
	height: 453px;
	width: 341px;
}

.innerpage .inner-modules {
	border-top: 8px solid #fff;
	clear: both;
	width: 100%;
	background: url('../../../../../../images/green.png');
	height: 50px;
}

.innerpage .inner-modules  a:hover {
	color: #656565;
}

.innerpage .features {
	float: left;
	padding: 9px 7px;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 0.75em;
	line-height: 0.9em;
	width: 367px;
	border-right: 8px solid #fff;	
}
.innerpage .icons {
	float: left;
	background: url('../../../../../../images/icons.png') 10px 4px no-repeat;
	height: 45px;
	padding: 3px;
	width: 419px;
	border-right: 8px solid #fff;		
}
.innerpage a {
	display: block;
	float: right;
	color: #fff;
	text-transform: uppercase;
	font-size: 2.4em;
	text-align: center;
	padding: 7px 40px 7px 0; 
	text-decoration: none;
	margin-left: 8px;
	line-height: 0.9em;
    font-family: 'ArialBlack';	
}

.yellow {
	color: #EDE638;
}

.blue {
	color: #2E76B7;
}

.div4 {
	float: right;
	color: #000;
	padding-top: 10px;
}

.div4 a {
	color: #000;
	font-size: 0.8em;
	font-weight: normal;
	
}

#cartinfo {
    background: none repeat scroll 0 0 #D6D2D3;
    border-bottom: 8px solid #FFFFFF;
    clear: both;
    height: 38px;
	width: 1110px;
	margin: 0 auto;
}
.shop-title {
    border-right: 8px solid #FFFFFF;
    float: left;
    font-size: 2.2em;
    line-height: 1em;
    padding: 1px 0 2px 5px;
    width: 572px;
}

.arialblack {
    font-family: 'ArialBlack';
    font-weight: bold;
    text-transform: uppercase;
}
#cartprice {
    border-right: 8px solid #FFFFFF;
    float: left;
    padding: 9px 5px 7px 10px;
}


.checkout {
    color: #7DB63C;
    float: right;
    font-family: 'ArialBlack';
    font-size: 2.2em;
    font-weight: bold;
    line-height: 1em;
    padding: 1px 5px 2px 45px;
    text-transform: uppercase;
	background: url('../../../../../../images/cart.gif') 0 2px no-repeat;

}
.yourcart {
    color: #736F70;
}

/*
#products .col-insert {
	background: url('../../../../../../images/col-inserts.jpg') no-repeat;
	width: 364px;
	height: 483px;
	float: left;
	margin-right: 9px;  
	position: relative;
}

#products .col-insert a {
	width: 339px;	
	height: 283px;  
}

#products .col-bedding {
	background: url('../../../../../../images/col-bedding.jpg') no-repeat;
	width: 364px;
	height: 483px;  
	position: relative;
	float: left;
	margin-right: 8px;	
}

#products .col-bedding a {
	width: 339px;	height: 283px;  
}

#products .col-craft {
	background: url('../../../../../../images/col-craft.jpg') no-repeat;
	width: 364px;
	height: 483px;  
	position: relative;
	float: left;
}

#products .col-craft a {
	width: 339px;	height: 283px;  
}

#products .inner {
	background: url('../../../../../../images/grey.png');
	margin-top: 150px;
	height: 313px; 
	padding: 10px;	
}

#products h1 {
	color: #fff;
	text-transform: uppercase;
    font-family: 'ArialBlack';
	font-size: 2.6em;
	letter-spacing: -0.05em;

}

#products  a.tab {
	color: #fff;
	text-transform: uppercase;
    font-family: 'ArialBlack';
	font-size: 1.6em;
	letter-spacing: -0.05em;
}

#products  a:hover.tab {
	text-decoration: none;
    color: #656565;	
}

*/

#image {
	position: absolute;
	left: 0;

}

.account-login {
	margin-bottom: 10px; 
	display: inline-block; 

	margin: 0 30px;
}

#guest {
	/*display: block;
	margin: 10px 30px;*/
} 

#create {
	display: block;
	margin: 10px 30px;
}

.words b {
	color: #736F70;
}

.productlistimage {
	position: absolute;
	top: 0;
	z-index: 90;	
	left: 0;
}

#products .col-insert {
	background: url('../../../../../../images/col-inserts.jpg') no-repeat;
	width: 364px;
	height: 537px;
	float: left;
	margin-right: 9px;
}

#products .col-insert a {
	width: 339px;
}

#products .col-bedding {
	background: url('../../../../../../images/col-bedding.jpg') no-repeat;
	width: 364px;
	height: 537px;
	float: left;
	margin-right: 8px;	
}

#products .col-bedding a {
	width: 339px;
}

#products .col-craft {
	background: url('../../../../../../images/col-craft.jpg') no-repeat;
	width: 364px;
	height: 537px;
	float: left;
}

#products .col-craft a {
	width: 339px;
}

#products  a.tab {
	background: url('../../../../../../images/green.png');
	display: block;
	color: #fff;
	padding: 0px 7px 10px 18px;
	text-transform: uppercase;
    font-family: 'ArialBlack';
	font-size: 2.6em;
	letter-spacing: -0.05em;
	position: absolute;
    bottom: 104px;
}

#products  a:hover.tab {
	text-decoration: none;
    color: #656565;	
}

#products .sublink a{
	background: url('../../../../../../images/grey.png');
	text-transform: uppercase;
	font-weight: bold;	
	display: block;
	color: #fff;	
    font-family: 'ArialBlack';
	font-size: 2.4em;
	letter-spacing: -0.06em;
	line-height: 0.9em;
	padding: 24px 7px 24px 18px;
	border-bottom: 8px solid #fff;
}

#products .sublink a:hover{
	text-decoration: none;
}



#products .col-insert .one a{ padding-top: 366px; }
#products .col-insert .two a{
padding-top: 266px;
 }
#products .col-insert .three a{    }

#products .col-bedding a.sublink {
	font-size: 2.5em;
	line-height: 0.85em;	
}

.col-bedding span.sub {
	font-size: 0.6em;
	letter-spacing: -0.04em;
}

#products .col-bedding .one a{ }
#products .col-bedding .two a{  }
#products .col-bedding .three a{ padding-top: 115px; }
	
#products .col-bedding .one .img{
/*	background: url('images/bottle-small.png') 180px 0 no-repeat;*/
	displaY: block;
 }
#products .col-bedding .two .img { 
/*	background: url('images/corn-small.png')  180px 0 no-repeat;*/
		displaY: block;
}


.col-craft span {
	font-size: 0.75em;
	letter-spacing: -0.04em;
}

#products .col-craft .one a{ padding-top: 149px; }
#products .col-craft .two a{ padding-top: 150px; }
#products .col-craft .three a{       padding-top: 173px; }

#products .sublink {
	display: none;
}

.list {
	background: url('../../../../../../images/grey.png');
	height: 536px;
/*	width: 600px;*/
}

#content .list h1 {
	position: relative;	
	background: url('../../../../../../images/grey.png');
	z-index: 100;
	/*float: left;*/
	width: 400px;
    font-size: 1.7em;
	margin: 0 30px 5px 0;
}

.packages .list div {
    height: 497px;
	float: left;
  padding: 20px;
    width: 324px;
	border-right: solid 9px #fff;	
}

.buynow {
    font-family: 'ArialBlack';
    font-size: 2em;
    letter-spacing: -0.06em;
    line-height: 0.9em;
    text-transform: uppercase;
	display: block;
	margin-top: 200px;
	position: absolute;
	bottom: 30px;
}

.packages h2 a{
	color: #dd57c4;
}

.packages {
	background: #fcd3f5 !important;
}

.pink a{
	color: #dd57c4;
}

.content-product {
	margin-top: 30px;
}
.content-product input {
	border: 1px solid #ededed;
	padding: 6px 9px;
	font-size: 1.2em;
	margin-left: 165px;
}

#product select{
	border: 1px solid #ededed;
	padding: 2px 3px;
	font-size: 1.2em;
	/*margin-left: 108px;*/
}

.confirm table {
background: none repeat scroll 0 0 #ADADAD;
    margin-bottom: 10px;
    padding: 10px;
}

.confirm .buttons table {
	background: none;
}


.category-description {
    color: #656565;
    position: absolute;
    right: 10px;
    width: 500px;
    z-index: 200;	
}


.facebook {
	/*position: absolute;
	top: 200px;
	right: 100px;
	overflow: hidden;*/
	height: 50px;
	width: 200px;
	padding-top: 20px;
}
.facebook-footer {
    float: right;
    padding-left: 5px;
}

#contentcart {
	padding-bottom: 10px;
   min-height: 537px;
    position: relative;	
    background: none repeat scroll 0 0 #D6D2D3;	
	width: 1110px;
	margin: 0 auto !important;
}	

#contentcart .middle, .checkoutpage {
	background: none repeat scroll 0 0 #ADADAD;
    padding: 15px;   
	margin: 15px;
}	

#contentcart #eway h1 {
     border-bottom: none;
}

.box-note {
	background: rgba(219, 237, 209, 0.5);
	border: 2px solid rgba(193, 221, 163, 0.5);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 0 10px;
	width: 386px;
	position: relative;
}

.category-description #boxnew {
	position: relative !important;
	left: 0 !important;
	top: 0 !important;
	margin: 10px 0 0;
}

.dropdown-select {
	display: none;
	position: relative;
	float: left;
	width: 96%;
	margin: 10px 2% 0;
}

.dropdown-select select {
	width: 100%;
	height: 38px;
	border: 1px solid #C1C1C1;
	border-radius: 5px;
	outline: none;
	padding: 5px 0;
	font-size: 16px;
}

.footer-mobile,
.mobile { display: none; }

.account-left, .account-right {
	background:#adadad; display: inline-block; width: 46%;padding: 15px;
}

.account-left {
	float: left;
}

.account-right {
	float: right;
}

/*********************************************************************************/
/*                                  VIEWPORTS                                    */
/*********************************************************************************/
@media only screen
and (max-width : 800px){

	.group:before,
	.group:after {
		content: "";
		display: table;
	} 
	.group:after {
		clear: both;
	}
	.group {
		zoom: 1; /* For IE 6/7 (trigger hasLayout) */
	}
	.desktop { display: none; }
	.footer-mobile,
	.mobile { display: block; }
	img { max-width: 100%; height: auto; }
	footer { position: relative; float: left; width: 100%;}
	br { display: none; }
	.green { background: #96ce70 !important; }
	#header { width: 100%; margin: 0 0 10px; }
	.logo { width: 100%; float: left; position: relative; right: 0; top: 0; background-position: center center; margin: 10px 0 0; }
	.tagline { width: 100%; float: left; position: relative; right: 0; top: 0; background-position: center center; }
	.div4 { width: 100%; text-align: center;}
	.main-navigation { display: none; }
	.dropdown-select { display: block; }
	#cartinfo { width: 100%;}
	.shop-title { width: 98%; text-align: left; padding: 1px 0 2px; border: 0; padding-left: 2%; }
	#cartprice { width: 98%; background: #D6D2D3; text-align: left; padding: 9px 0 7px 2%; border: 0; }
	.checkout { background-color: #d6d2d3; width: 98%; text-align: left; border-bottom: 10px solid #fff; padding-left: 2%; background-image: none;  }
	.title { padding: 1px 0 2px; width: 98%; text-align: left;  margin: 10px 0 0; padding-left: 2%; }
	#products .col-bedding,
	#products .col-insert,
	#products .col-craft { background: none; width: 100%; height: auto; margin: 0;}
	#navigation { display: none; }
	#contenthome { width: 100%; }
	#products a.tab { display: inline-block; position: relative; width: 100%; text-align: center; padding: 0; bottom: 0; margin: 0 0 10px; font-size: 24px; }
	#products .sublink a { width: 100%; text-align: center; display: inline-block; height: auto; padding: 24px 0 !Important; font-size: 24px; }
	#products .col-bedding a { width: 100%; }
	#footer { display: none; }
	.footer-mobile { position: relative; width: 100%; text-align: center; color: #C2C1C1; font-size: 0.75em; font-weight: normal; clear: both; padding: 6px 0 0; }
	.footer-mobile p { font-weight: normal; }
	.footer-mobile p a { text-decoration: none; color: #C2C1C1; font-weight: normal; }
	#content { min-height: 0; width: 100%;  }
	.list { height: auto; background: none; }
	.productlisting { margin: 0 0 10px; }
	.words { width: 96%; padding: 15px 2%; height: auto; }
	#image { position: relative; }
	.content-product { margin: 0; }
	.facebook { width: auto; height: auto; padding: 0; }
	.packages .list div { width: 96%; padding: 10px 2%; height: auto; border: 0; background: #CBB0C5; margin: 0 0 10px; } 
	.buynow { position: relative; bottom: 0; margin: 0; }
	#content h1, .heading, #contentcart h1, .separator { padding: 1px 0 2px 2%; }
	#product select { padding : 0; margin: 0;  }
	.content-product input { border: 0; padding: 0; margin: 0; }
	.button { margin: 0; padding: 3px 10px 1px ; float: none;  }
	/*.productlisting img { display: none; }*/
	#content .list h1 { margin: 0; width: 98%; text-align: left; padding-left: 2%; border-bottom: 5px solid #fff;}
	#content .list h1 a { padding: 1px 0 2px; }
	.category-description { position: relative; width: 96%; right: 0; padding: 0 2%; }
	.box-note { width: 94.9%; padding: 0 2%;  }
	.category-description #boxnew { width: 96% !important; padding: 15px 2% 10px !important; }
	.productlistimage { display: none; position: relative; border-bottom: 6px solid #FFF; }
	.list div:first-child .productlistimage { display: block; }
	.cart td, .cart td a { color: #000; }
	.checkout-content .left, .checkout-content .right { width: 100% !important; margin: 0 0 10px;  }
	.checkout-content input[type="text"],
	.checkout-content input[type="password"],
	.checkout-content input[type="email"]	{ width: 100% !important; padding: 5px; }
	.checkout-content input[type="checkbox"] { float: left; }
	label[for=shipping-address-new],
	label[for=shipping-address-existing]{ float: none; }
	#cart { margin: 0 2%; }
	#contentcart { width: 100%; float: left; position: relative;  }
	#content .top { display: none; }
	#content .middle { float: left; width: 96%; padding: 0 2%; background: #D6D2D3;}
	.account-left { float: left; width: 96%; padding: 10px 2%; margin-bottom: 10px;  }
	.account-right { float: left; width: 96%; padding: 10px 2%; }
	#cart input { padding: 5px; }
	.checkout-content label { width: 100%; float: left;}
	#account label, #account p, #account div, #login div, #login label, #login p, #login input, #login b { float: left; text-align: left !important; width: 100%; }
	.shop-title,
	.checkout { text-decoration: underline; }
	#products a.tab { display: none;}
	#products .sublink { display: block;  }
	#products .sublink a { background: url('../../../../../../images/green.png') #fff; } 
}

@media only screen
and (max-width : 768px ) {

}

@media only screen
and (max-width : 600px ) {

}

@media only screen
and (max-width : 568px ) {
	.logo{ background-size: 95%; }
}

@media only screen
and (max-width : 480px ) {
	.cart table, .cart thead, .cart tbody, .cart th, .cart td, .cart tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { /*border: 1px solid #ccc;*/ }
	
	.cart td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	.cart td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		background: #CCC;
		text-align: left;
		padding: 0 0 0 5px;
	}
	
	/*
	Label the data
	*/
	.cart td:nth-of-type(1):before { content: "Remove"; }
	.cart td:nth-of-type(2):before { content: "Image"; }
	.cart td:nth-of-type(3):before { content: "Name"; }
	.cart td:nth-of-type(4):before { content: "Model"; }
	.cart td:nth-of-type(5):before { content: "Quantity"; }
	.cart td:nth-of-type(6):before { content: "Unit Price"; }
	.cart td:nth-of-type(7):before { content: "Total"; }

	.cart th { display: none; }
	#cart .buttons a { width: 100%; text-align: center; margin: 0 0 5px; }
	#cart .buttons { position: relative; width: 93%; margin: 0 0 10px; padding: 0; }
	.buttons table td { width: 100%; float: left; }
}

@media only screen
and (max-width : 320px ) {
	
}

